Fymir Design
Portfolio von Sven Kralack

Nachfolgend finden Sie die Systemvoraussetzungen um Clansphere zu nutzen, wobei die meisten Anbieter von Webspeicher die unten genannten Voraussetzungen erfüllen.

Webserver

  • Apache 2.0 (am besten mit mod_rewrite für hübsche URLs)
  • Microsoft IIS 7.0 (am besten mit URL Rewrite Module 2 für hübsche URLs)

Andere Webserver wie z.B. Lighttpd sind ebenso möglich, allerdings ohne hübsche URLs

Scriptsprache

  • PHP 5.0 (am besten mit gd Erweiterung für Grafiken)

Mögliche Datenbanken

  • Microsoft SQL Server 2005
  • MySQL 4.0
  • PostgreSQL 8.1
  • SQLite 3.0 (bitte nur für wenig besuchte Webseiten verwenden aufgrund der Performance)

 

Design by Fymir - Impressum - Kontakt CMS by clansphere - Administration